CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TextTestRunner.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`
`#include <cppunit/TestRunner.h>`
Include dependency graph for ui/text/TextTestRunner.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TextTestRunner
| A text mode test runner.The test runner manage the life cycle of the added tests. More...

| hosts this site. |  | Send comments to: CppUnit Developers